.ef170892750280770467 > .sliderWrapper .bgSlides { background-position:50% 50% !important;background-size:cover !important;background-repeat:no-repeat !important; } .ef170892750280770467 { padding-top:100px !important;padding-right:50px !important;padding-bottom:100px !important;padding-left:50px !important; } .ef170892750280770467 .bgOverlay { background:#232429 !important;opacity:0.8 !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170892750280770467 { padding-top:80px !important; padding-right:25px !important; padding-bottom:80px !important; padding-left:25px !important;  } .ef170892750280770467 .bgOverlay { background:rgb(35, 36, 41) !important;  } }@media (max-width: 767px) {.ef170892750280770467 { padding-top:80px !important; padding-right:15px !important; padding-bottom:80px !important; padding-left:15px !important;  } .ef170892750280770467 .bgOverlay { background:rgb(35, 36, 41) !important;  } }.ef170892755333538075 { padding-top:0px !important;padding-right:0px !important;padding-bottom:0px !important;padding-left:0px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170892755333538075 { padding-right:20px !important;  } }@media (max-width: 767px) {}.ef170892918794558999 { background:rgb(35, 36, 41) !important;padding-top:0px !important;padding-right:30px !important;padding-bottom:80px !important;padding-left:30px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170892918794558999 { padding-top:40px !important; padding-bottom:40px !important; margin-top:0px !important;  } }@media (max-width: 767px) {.ef170892918794558999 { padding-top:40px !important; padding-right:20px !important; padding-bottom:40px !important; padding-left:20px !important; margin-top:0px !important;  } }.ef170894418250199446 { padding-top:0px !important;padding-right:0px !important;padding-bottom:0px !important;padding-left:0px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170894418250199446 { padding-top:40px !important; padding-right:30px !important; padding-bottom:40px !important; padding-left:30px !important;  } }@media (max-width: 767px) {.ef170894418250199446 { padding-top:40px !important; padding-right:20px !important; padding-bottom:40px !important; padding-left:20px !important;  } }.efc170894467045269128 { background:#f7f9fb !important; } 
	.ef170987693306090148 {
		padding-top: 80px !important;padding-bottom: 0px !important;margin-bottom: -80px !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170987693306090148 { padding-top:40px !important; padding-right:10px !important; padding-bottom:40px !important; padding-left:10px !important; margin-bottom:0px !important;  } }@media (max-width: 767px) {.ef170987693306090148 { padding-top:40px !important; padding-right:15px !important; padding-bottom:40px !important; padding-left:15px !important;  } }
	.ef170987695846937061 {
		padding-top: 0px !important;padding-bottom: 0px !important;padding-left: 0px !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170987695846937061 { padding-right:15px !important; padding-left:15px !important; margin-bottom:40px !important;  } }@media (max-width: 767px) {.ef170987695846937061 { padding-right:0px !important; margin-bottom:40px !important;  } }
	.ef170987699453814438 .efImage {
		width: 100% !important;height: auto !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}
	.efc170987754597066537 {
		margin-bottom: 40px !important;padding-right: 0px !important;background-image: none !important;
	}
	
	.efc170987754597066537 > * {
		color: #232429!important;font-family: 'Poppins', sans-serif !important;font-size: 56px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987754597066537:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170987754597066537 > * { color:rgb(35, 36, 41) !important; font-size:42px !important;  } }@media (max-width: 767px) {.efc170987754597066537 > * { color:rgb(35, 36, 41) !important; font-size:26px !important;  } }
	.efc170987765823422693 {
		margin-bottom: 40px !important;background-image: none !important;
	}
	
	.efc170987765823422693 > * {
		color: #232429!important;font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987765823422693:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}


	.ef170987769402868102 a {
		padding-top: 20px !important;padding-right: 40px !important;padding-bottom: 20px !important;padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.ef170987769402868102 a:hover {
		background: #fee1b7 !important;
	}
	
	.ef170987769402868102 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: #232429!important;
	}
	
	.ef170987769402868102 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(0, 0, 0) !important;
	}
	
	.ef170987769402868102 a .eficon {
		color: rgb(35, 36, 41) !important;background-color: transparent !important;
	}
	
	.ef170987769402868102 a:hover .eficon {
		color: #232429 !important;background-color: transparent !important;
	}


	.ef170987769402868102[data-widget="button"] a {
		border: 1px solid #232429 !important;
	}
	
	.ef170987769402868102[data-widget=button] .icon {
		margin-left: 40px;
	}


	.efc170987840300890249 {
		margin-bottom: 40px !important;
	}


	.efc170987840300976729 {
		padding-right: 10px !important;padding-left: 0px !important;
	}

@media (max-width: 767px) {.efc170987840300976729 { padding-top:0px !important; padding-bottom:0px !important;  } }
	.efc170987840301262216 {
		width: 70px !important;
	}
	
	.efc170987840301262216 hr.efDivider {
		border-top-width: 1px !important;border-top-color: #ffffff !important;
	}


	.efc170987840301382010 {
		padding-top: 5px !important;padding-left: 0px !important;
	}

@media (max-width: 767px) {.efc170987840301382010 { padding-bottom:0px !important;  } }
	.efc170987840301438769 {
		background-image: none !important;
	}
	
	.efc170987840301438769 > * {
		color: #ffffff!important;font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987840301438769:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}


	.efc170987847317927375 {
		margin-bottom: 40px !important;padding-right: 0px !important;background-image: none !important;
	}
	
	.efc170987847317927375 > * {
		color: #ffffff!important;font-family: 'Poppins', sans-serif !important;font-size: 56px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987847317927375:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media (max-width: 767px) {.efc170987847317927375 > * { color:rgb(255, 255, 255) !important; font-size:26px !important;  } }
	.ef170987887046774969 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}


	.ef170987887810822120 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.ef170987887810822120 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.ef170987887810822120 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef170987887810822120 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.ef170987887810822120[data-widget=button] .icon {
		font-size: 12px;style="font-weight: 300 !important;"
	}
.ef170987887810822120[data-widget=button] a{
	    cursor: default;
	}

	.efc170987927119127297[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987927119127297[data-widget=button] a{
	    cursor: default;
	}

	.efc170987927119127297 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987927119127297 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987927119127297 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987927119127297 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.efc170987928356225979[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987928356225979[data-widget=button] a{
	    cursor: default;
	}

	.efc170987928356225979 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987928356225979 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987928356225979 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987928356225979 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.efc170987929506739032[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987929506739032[data-widget=button] a{
	    cursor: default;
	}

	.efc170987929506739032 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987929506739032 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987929506739032 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987929506739032 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.efc170987930658871715[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987930658871715[data-widget=button] a{
	    cursor: default;
	}

	.efc170987930658871715 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987930658871715 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987930658871715 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987930658871715 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.efc170987932308491396[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987932308491396[data-widget=button] a{
	    cursor: default;
	}

	.efc170987932308491396 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987932308491396 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987932308491396 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987932308491396 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.ef170987932206041770 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}


	.efc170987934622660624[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987934622660624[data-widget=button] a{
	    cursor: default;
	}

	.efc170987934622660624 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987934622660624 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987934622660624 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987934622660624 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.efc170987935953395553[data-widget=button] .icon {
		font-size: 12px;
	}
.efc170987935953395553[data-widget=button] a{
	    cursor: default;
	}

	.efc170987935953395553 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987935953395553 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987935953395553 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987935953395553 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	.efc170987938043495554[data-widget=button] .icon {
		font-size: 12px;
	}
	
	.efc170987938043495554[data-widget=button] a {
		cursor: default;
	}


	.efc170987938043495554 a {
		padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc170987938043495554 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 14px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255)!important;
	}
	
	.efc170987938043495554 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170987938043495554 a .eficon {
		color: rgb(255, 255, 255) !important;background-color: transparent !important;
	}


	/*@media (min-width:1200px) {
		.ef170987718037623078 {
			max-width: 700px; display: flex; justify-content: center; flex-direction: column;
		}
	}*/


	.ef170987718037623078 {
		padding-top: 20px !important;padding-right: 40px !important;padding-bottom: 40px !important;padding-left: 40px !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170987718037623078 { padding-bottom:0px !important;  } }@media (max-width: 767px) {.ef170987718037623078 { padding-top:0px !important; padding-bottom:0px !important; padding-left:0px !important;  } }
	.ef170987959631761881 {
		background: transparent !important;padding-top: 0px !important;padding-right: 0px !important;padding-bottom: 0px !important;padding-left: 0px !important;
	}

.ef170987839660443789 { padding-top:150px !important;padding-right:0px !important;padding-left:0px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170987839660443789 { padding-top:0px !important;  } }@media (max-width: 767px) {.ef170987839660443789 { padding-top:0px !important;  } }
	.ef170987693306090148 {
		z-index: 2;
	}
	
	@media (max-width:1199px) {
		.ef170987693306090148 {
			margin-bottom: 0 !important;
		}
	}


	
	
	.ef170892918794558999:after {
		content: ''; background: url(https://beta.edificecms.com/builder/elements/images/uploads/project596/17098796155532.png); position: absolute; width: 520px; height: 900px; right: 0; top: 80px; background-repeat: no-repeat;background-size: contain; z-index: 99;
	}
	
	@media (max-width:992px) {
		.ef170892918794558999: after {
			content: ''; width: 320px; height: 550px;
		}
	}


	.efc170987840301438769 p {
		margin-bottom: 0px !important;
	}


	.efc170989125674175853 {
		margin-bottom: 40px !important;background-image: none !important;
	}
	
	.efc170989125674175853 > * {
		color: rgb(35, 36, 41)!important;font-family: 'Poppins', sans-serif !important;font-size: 56px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170989125674175853:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170989125674175853 > * { color:rgb(0, 0, 0) !important; font-size:42px !important;  } }@media (max-width: 767px) {.efc170989125674175853 > * { color:rgb(0, 0, 0) !important; font-size:26px !important;  } }
	.efc170989133682561250 {
		margin-bottom: 40px !important;background-image: none !important;
	}
	
	.efc170989133682561250 > * {
		color: #232429!important;font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170989133682561250:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}


	.ef170989134904445635 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}


	.efc170989472906817706 {
		margin-bottom: 40px !important;
	}


	.efc170989472906985915 {
		padding-right: 10px !important;padding-left: 0px !important;
	}

@media (max-width: 767px) {.efc170989472906985915 { padding-top:0px !important; padding-bottom:0px !important;  } }
	.efc170989472907099044 {
		width: 70px !important;
	}
	
	.efc170989472907099044 hr.efDivider {
		border-top-width: 1px !important;border-top-color: #232429 !important;
	}


	.efc170989472907292509 {
		padding-top: 5px !important;padding-left: 0px !important;
	}

@media (max-width: 767px) {.efc170989472907292509 { padding-bottom:0px !important;  } }
	.efc170989472907342260 p {
		margin-bottom: 0px !important;
	}


	.efc170989472907342260 {
		background-image: none !important;
	}
	
	.efc170989472907342260 > * {
		color: rgb(35, 36, 41)!important;font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170989472907342260:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}


	@media (max-width:1200px) and (min-width:1024px) {
		.ef170987839660443789 {
			padding-top: 100px !important;
		}
	}

.ef170990089736367334 { background:transparent !important;padding-top:0px !important;padding-bottom:0px !important;margin-bottom:40px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media (max-width: 767px) {}.ef170990090642035031 { margin-bottom:40px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media (max-width: 767px) {.ef170990090642035031 { padding-top:0px !important; padding-bottom:0px !important;  } }.ef170990091589361449 { margin-bottom:40px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media (max-width: 767px) {.ef170990091589361449 { padding-top:0px !important; padding-bottom:0px !important;  } }.ef170990088234010874 { background:rgb(35, 36, 41) !important;padding-top:80px !important;padding-bottom:80px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170990088234010874 { padding-top:40px !important; padding-right:25px !important; padding-bottom:40px !important; padding-left:25px !important;  } }@media (max-width: 767px) {.ef170990088234010874 { padding-top:40px !important; padding-right:15px !important; padding-bottom:40px !important; padding-left:15px !important;  } }
	.ef170990145618629603 {
		background: linear-gradient(135deg, #1C1E21 0%, #2C2D34 100%);box-shadow: -10px -10px 30px 0px #FFFFFF0D; box-shadow: 10px 10px 10px 0px #0000001A;height: 350px;
	}


	.efc170990149073975788 p {
		margin-bottom: 0px;
	}


	.efc170990149073975788 {
		margin-bottom: 0px !important;background-image: none !important;
	}
	
	.efc170990149073975788 > * {
		color: #fee1b7!important;font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170990149073975788:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170990149073975788 { margin-bottom:10px !important;  } }@media (max-width: 767px) {.efc170990149073975788 { margin-bottom:10px !important;  } }
	.efc170990149498735874 {
		margin-bottom: 0px !important;background-image: none !important;
	}
	
	.efc170990149498735874 > * {
		color: rgb(255, 255, 255)!important;font-family: 'Poppins', sans-serif !important;font-size: 32px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170990149498735874:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170990149498735874 > * { color:#fee1b7 !important;  } }@media (max-width: 767px) {.efc170990149498735874 > * { color:#fee1b7 !important; font-size:26px !important;  } }
	.ef170990148990391121 {
		padding-top: 30px !important;padding-bottom: 30px !important;padding-left: 30px !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170990159098768350 { padding-left:0px !important; padding-right:0px !important; padding-bottom:0px !important; padding-top:0px !important;  } }
	.ef170990155648689980 {
		bottom: 20px; position: absolute;
	}


	.ef170990155648689980 a {
		padding-left: 50px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.ef170990155648689980 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: #fee1b7!important;
	}
	
	.ef170990155648689980 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255) !important;
	}
	
	.ef170990155648689980 a .eficon {
		color: #fee1b7 !important;background-color: transparent !important;
	}
	
	.ef170990155648689980 a:hover .eficon {
		color: #ffffff !important;
	}


	.efc170990201568488988 {
		background: linear-gradient(135deg, #1C1E21 0%, #2C2D34 100%);box-shadow: -10px -10px 30px 0px #FFFFFF0D; box-shadow: 10px 10px 10px 0px #0000001A;height: 350px;
	}


	.efc170990201568695386 {
		padding-top: 30px !important;padding-bottom: 30px !important;padding-left: 30px !important;
	}


	.efc170990201568862237 p {
		margin-bottom: 0px;
	}


	.efc170990201568862237 {
		margin-bottom: 0px !important;background-image: none !important;
	}
	
	.efc170990201568862237 > * {
		color: #fee1b7!important;font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170990201568862237:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170990201568862237 { margin-bottom:10px !important;  } }@media (max-width: 767px) {.efc170990201568862237 { margin-bottom:10px !important;  } }
	.efc170990201569037426 {
		margin-bottom: 0px !important;background-image: none !important;
	}
	
	.efc170990201569037426 > * {
		color: rgb(255, 255, 255)!important;font-family: 'Poppins', sans-serif !important;font-size: 32px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc170990201569037426:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc170990201569037426 > * { color:#fee1b7 !important;  } }@media (max-width: 767px) {.efc170990201569037426 > * { color:#fee1b7 !important; font-size:26px !important;  } }
	.ef170990162776022478 {
		height: 350px;
	}


	.ef170990161769025330 {
		height: 350px;
	}


	.ef170990160044999251 {
		height: 350px;
	}


	.ef170990158759654323 {
		height: 350px;
	}


	.efc170990160401244695 .efImage img {
		width: 100%;height: 350px;object-fit: cover;
	}
	
	.efc170990160401244695[data-widget="image"] a {
		cursor: default;
	}


	.efc170990162078553344 .efImage img {
		width: 100%;height: 350px;object-fit: cover;
	}
	
	.efc170990162078553344[data-widget="image"] a {
		cursor: default;
	}


	.efc170990163194883797 .efImage img {
		width: 100%;height: 350px;object-fit: cover;
	}
	
	.efc170990163194883797[data-widget="image"] a {
		cursor: default;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media (max-width: 767px) {.ef170990093203177466 { padding-top:0px !important;padding-bottom:0px !important;margin-bottom:40px !important; } }@media (max-width: 767px) {}@media (max-width: 767px) {}@media (max-width: 767px) {}@media (max-width: 767px) {}
	.ef170990162013947289 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}


	.ef170990163119815518 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}


	.ef170990159026111340 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}


	.ef170990160321934579 {
		padding-left: 0px;padding-right: 0px;padding-bottom: 0px;padding-top: 0px;
	}

.ef170989125604577391 { padding-top:40px !important;padding-right:60px !important;padding-bottom:40px !important;padding-left:15px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170989125604577391 { padding-top:0px !important; padding-bottom:0px !important; margin-bottom:40px !important;  } }@media (max-width: 767px) {.ef170989125604577391 { padding-top:0px !important; padding-right:00px !important; padding-bottom:0px !important; padding-left:00px !important; margin-bottom:20px !important;  } }
	@media(min-width:1200px) {
		.ef170989125604577391 {
			max-width: 610px;margin-left: auto;
		}
	}

.efc171015626941994878 { margin-bottom:40px !important;background-image: none !important; } .efc171015626941994878 > * { color:#ffffff!important;font-family:'Poppins', sans-serif !important;font-size:120px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } .efc171015626941994878:hover > * { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.efc171015626941994878 > * { color:rgb(255, 255, 255) !important; font-size:80px !important;  } }@media (max-width: 767px) {.efc171015626941994878 > * { color:rgb(255, 255, 255) !important; font-size:40px !important;  } }
	.efc171015632353274508 {
		margin-bottom: 40px !important;background-image: none !important;
	}
	
	.efc171015632353274508 > * {
		color: #ffffff!important;font-family: 'Poppins', sans-serif !important;font-size: 24px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.efc171015632353274508:hover > * {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

.ef171015636279794861 a { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important;background:rgb(254, 225, 183) !important;background-image: none !important;border-width:1px !important;border-style:solid !important;border-color:#fee1b7 !important;height:auto !important;width:max-content !important; } .ef171015636279794861 a:hover { background:#232429 !important;border-top-color:#fee1b7 !important;border-right-color:#fee1b7 !important;border-bottom-color:#fee1b7 !important;border-left-color:#fee1b7 !important; } .ef171015636279794861 a .eftext { font-family:'Poppins', sans-serif !important;font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important;color:rgb(35, 36, 41)!important; } .ef171015636279794861 a:hover .eftext { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important;color:rgb(254, 225, 183) !important; } @media (max-width: 767px) {.ef171015636279794861 a { margin-bottom:10px !important; padding-top:15px !important; padding-right:15px !important; padding-bottom:15px !important; padding-left:15px !important;  } }
	.efc171015650072181221[data-widget="button"] a {
		border: 1px solid #fff !important;
	}
	.efc171015650072181221[data-widget="button"] a:hover {
		border: 1px solid #fee1b7 !important;
	}
	.efc171015650072181221[data-widget=button] .icon {
		margin-left: 40px;
	}

.efc171015650072181221 a { padding-top:20px !important;padding-right:25px !important;padding-bottom:20px !important;padding-left:20px !important;background:transparent !important;background-image: none !important;height:auto !important;width:max-content !important; } .efc171015650072181221 a:hover { background:#232429 !important; } .efc171015650072181221 a .eftext { font-family:'Poppins', sans-serif !important;font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important;color:#ffffff!important; } .efc171015650072181221 a:hover .eftext { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important;color:rgb(254, 225, 183) !important; } .efc171015650072181221 a .eficon { color:rgb(255, 255, 255) !important;background-color:transparent !important; } .efc171015650072181221 a:hover .eficon { color:rgb(254, 225, 183) !important;background-color:transparent !important; } @media (max-width: 767px) {.efc171015650072181221 a { margin-bottom:10px !important; padding-top:15px !important; padding-right:20px !important; padding-bottom:15px !important; padding-left:15px !important;  } .efc171015650072181221 a .eftext { color:rgb(255, 255, 255) !important;  } }
	.efc171015704810754184[data-widget="button"] a {
		border: 1px solid #232429 !important;
	}
	
	.efc171015704810754184[data-widget=button] .icon {
		margin-left: 40px;
	}


	.efc171015704810754184 a {
		padding-top: 20px !important;padding-right: 40px !important;padding-bottom: 20px !important;padding-left: 40px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc171015704810754184 a:hover {
		background: #fee1b7 !important;
	}
	
	.efc171015704810754184 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: #232429!important;
	}
	
	.efc171015704810754184 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(0, 0, 0) !important;
	}
	
	.efc171015704810754184 a .eficon {
		color: rgb(35, 36, 41) !important;background-color: transparent !important;
	}
	
	.efc171015704810754184 a:hover .eficon {
		color: #232429 !important;background-color: transparent !important;
	}


	.efc171015709080343911 {
		bottom: 20px; position: absolute;
	}


	.efc171015709080343911 a {
		padding-left: 50px !important;background: transparent !important;background-image: none !important;height: auto !important;width: max-content !important;
	}
	
	.efc171015709080343911 a .eftext {
		font-family: 'Poppins', sans-serif !important;font-size: 16px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: #fee1b7!important;
	}
	
	.efc171015709080343911 a:hover .eftext {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;color: rgb(255, 255, 255) !important;
	}
	
	.efc171015709080343911 a .eficon {
		color: #fee1b7 !important;background-color: transparent !important;
	}
	
	.efc171015709080343911 a:hover .eficon {
		color: #ffffff !important;
	}

.ef171015635786836690 { margin-left:-15px !important; } @media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){}@media (max-width: 767px) {}
	.efc171015748722633880[data-widget="button"] a {
		border: 1px solid #fff !important;
	}
	.efc171015748722633880[data-widget="button"] a:hover {
		border: 1px solid #fee1b7 !important;
	}
	.efc171015748722633880[data-widget=button] .icon {
		margin-left: 40px;
	}

.efc171015748722633880 a { margin-top:40px !important;padding-top:20px !important;padding-right:25px !important;padding-bottom:20px !important;padding-left:20px !important;background:transparent !important;background-image: none !important;height:auto !important;width:max-content !important; } .efc171015748722633880 a:hover { background:rgb(35, 36, 41) !important; } .efc171015748722633880 a .eftext { font-family:'Poppins', sans-serif !important;font-size:16px !important;font-weight:normal !important;font-style:normal !important;text-decoration:initial !important;color:#ffffff!important; } .efc171015748722633880 a:hover .eftext { font-weight:normal !important;font-style:normal !important;text-decoration:initial !important;color:rgb(254, 225, 183) !important; } .efc171015748722633880 a .eficon { color:rgb(255, 255, 255) !important;background-color:transparent !important; } .efc171015748722633880 a:hover .eficon { color:rgb(254, 225, 183) !important;background-color:transparent !important; } 
	.ef170987699453814438[data-widget="image"] a {
		cursor: default;
	}


	.ef170989740665172059[data-widget="image"] a {
		cursor: default;
	}


	.efc170990159098768350[data-widget="image"] a {
		cursor: default;
	}
	
	.efc170990159098768350 .efImage img {
		width: 100%;height: 350px;object-fit: cover;
	}

@media(min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){.ef170990092386858531 { margin-bottom:40px !important; } }@media (max-width: 767px) {.ef170990092386858531 { padding-top:0px !important;padding-bottom:0px !important;margin-bottom:40px !important; } }@media (max-width: 767px) {.ef170990094128433831 { padding-top:0px !important;padding-bottom:0px !important;margin-bottom:0px !important; } }@media (max-width: 767px) {.ef171015635956527204 { padding-right:0px !important; } }@media (max-width: 767px) {.ef171015649974813420 { padding-right:0px !important; } }
	.efc171015632353274508 {
		max-width: 700px;
	}

.ef170989740665172059 .efImage { height:591.875px !important; } 